<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.cev-eris.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-site.css</id>
	<title>MediaWiki:Gadget-site.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.cev-eris.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-site.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.cev-eris.com/index.php?title=MediaWiki:Gadget-site.css&amp;action=history"/>
	<updated>2026-04-20T08:21:04Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.36.1</generator>
	<entry>
		<id>https://wiki.cev-eris.com/index.php?title=MediaWiki:Gadget-site.css&amp;diff=2933&amp;oldid=prev</id>
		<title>George: Created page with &quot;/* This is the CSS for all skins (for all users) on MediaWiki.org.  SECTIONS:  1. Indication of namespaces  2. Color classes for content  3. Special pages  4. Main page stylin...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.cev-eris.com/index.php?title=MediaWiki:Gadget-site.css&amp;diff=2933&amp;oldid=prev"/>
		<updated>2020-06-27T19:02:29Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;/* This is the CSS for all skins (for all users) on MediaWiki.org.  SECTIONS:  1. Indication of namespaces  2. Color classes for content  3. Special pages  4. Main page stylin...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
This is the CSS for all skins (for all users) on MediaWiki.org.&lt;br /&gt;
&lt;br /&gt;
SECTIONS:&lt;br /&gt;
 1. Indication of namespaces&lt;br /&gt;
 2. Color classes for content&lt;br /&gt;
 3. Special pages&lt;br /&gt;
 4. Main page styling&lt;br /&gt;
 5. Wikitables, warnings, and other such stylings&lt;br /&gt;
 6. Templates&lt;br /&gt;
 7. Some other small things&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * 1. INDICATION OF NAMESPACES&lt;br /&gt;
 * -------------------------------------------------&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* #content for Vector and Monobook, #mw-content for Timeless */&lt;br /&gt;
&lt;br /&gt;
/* NS Help (Public Domain icon) */&lt;br /&gt;
.action-view.ns-12 #bodyContent {&lt;br /&gt;
	background-image: url(//upload.wikimedia.org/wikipedia/mediawiki/6/67/PD-icon-faded.png);&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	/* @noflip */ background-position: right 5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * 2. COLOR CLASSES FOR CONTENT&lt;br /&gt;
 * -------------------------------------------------&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* Border colors */&lt;br /&gt;
.borderc1 { border-color: #e9e9e9; border-width: thin; }&lt;br /&gt;
.borderc2 { border-color: #a2a9b1; border-width: thin; }&lt;br /&gt;
.borderc3 { border-color: #72777d; border-width: thin; }&lt;br /&gt;
.borderc4 { border-color: #000000; border-width: thin; }&lt;br /&gt;
.borderc5 { border-color: #c00000; border-width: thin; }&lt;br /&gt;
.borderc6 { border-color: #025e9d; border-width: thin; }&lt;br /&gt;
.borderc7 { border-color: #008040; border-width: thin; }&lt;br /&gt;
.borderc8 { border-color: #ffcc33; border-width: thin; } /* Used by [[Template:Welcome]]. */&lt;br /&gt;
&lt;br /&gt;
/* Background colors */&lt;br /&gt;
.backgroundc1 { background-color: #ffffff; } /* Used by [[Template:Welcome]]. */&lt;br /&gt;
.backgroundc2 { background-color: #f8f9fa; }&lt;br /&gt;
.backgroundc3 { background-color: #eaecf0; }&lt;br /&gt;
.backgroundc4 { background-color: #e0e0e0; }&lt;br /&gt;
.backgroundc5 { background-color: #d2d2d2; }&lt;br /&gt;
.backgroundc6 { background-color: #b7b7b7; }&lt;br /&gt;
.backgroundc7 { background-color: #a3a3a3; }&lt;br /&gt;
.backgroundc8 { background-color: #444455; }&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * 3. SPECIAL PAGES&lt;br /&gt;
 * -------------------------------------------------&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* Consistent special page navigation */&lt;br /&gt;
.SpecialPageInfo {&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Exquisite-khelpcenter.png/35px-Exquisite-khelpcenter.png);&lt;br /&gt;
	background-position: 0.8em 0.5em;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	padding: 0.3em 0.5em 0.3em 5.0em;&lt;br /&gt;
	border-color: #025e9d;&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-bottom-width: medium;&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-viewprevnext {&lt;br /&gt;
	display: block;&lt;br /&gt;
	border: 1px solid #c8ccd1;&lt;br /&gt;
	background-color: #f9f9f2;&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Hide elements on the main page. &lt;br /&gt;
 */&lt;br /&gt;
.page-MediaWiki #lastmod,&lt;br /&gt;
.page-MediaWiki #siteSub,&lt;br /&gt;
.page-MediaWiki #contentSub,&lt;br /&gt;
.page-MediaWiki .subtitle,&lt;br /&gt;
.page-MediaWiki #jump-to-nav,&lt;br /&gt;
.page-MediaWiki .firstHeading {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * 5. WIKITABLES, WARNINGS AND OTHER SUCH STYLINGS&lt;br /&gt;
 * -------------------------------------------------&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* Custom h* styles (blue headings) */&lt;br /&gt;
.wikitable td.hl3,&lt;br /&gt;
.wikitable th.hl3 {&lt;br /&gt;
	background-color: #8da7d6;&lt;br /&gt;
}&lt;br /&gt;
.wikitable td.hl1,&lt;br /&gt;
.wikitable th.hl1 {&lt;br /&gt;
	background: #c5d8fc;&lt;br /&gt;
}&lt;br /&gt;
.wikitable td.hl2,&lt;br /&gt;
.wikitable th.hl2 {&lt;br /&gt;
	background: #a7c1f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Make entire table valign=top, to replace the |valign=top| on every cell. */&lt;br /&gt;
.vatop tr,&lt;br /&gt;
tr.vatop,&lt;br /&gt;
.vatop td,&lt;br /&gt;
.vatop th {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* General purpose &amp;quot;pretty (data) tables&amp;quot; */&lt;br /&gt;
table.datatable tr:hover {&lt;br /&gt;
	background-color: #a7d7f9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* SideBox styling */&lt;br /&gt;
div.sideBox {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	float: right;&lt;br /&gt;
	background: white;&lt;br /&gt;
	margin-left: 1em;&lt;br /&gt;
	border: 1px solid gray;&lt;br /&gt;
	padding: 0.3em;&lt;br /&gt;
	width: 200px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	clear: right;&lt;br /&gt;
}&lt;br /&gt;
div.sideBox dl {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin: 0 0 0.3em 0;&lt;br /&gt;
	font-size: 96%;&lt;br /&gt;
}&lt;br /&gt;
div.sideBox dl dt {&lt;br /&gt;
	background: none;&lt;br /&gt;
	margin: 0.4em 0 0 0;&lt;br /&gt;
}&lt;br /&gt;
div.sideBox dl dd {&lt;br /&gt;
	margin: 0.1em 0 0 1.1em;&lt;br /&gt;
	background-color: #f3f3f3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Major warning - used on the main page template to warn against editing carelessly, but can be used elsewhere as well */&lt;br /&gt;
.majorwarning {&lt;br /&gt;
	background: #fef6e7;&lt;br /&gt;
	padding: 0.3em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
	border: 1px solid #fc3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Page headings used throughout the wiki (though not very much at the time of writing…) */&lt;br /&gt;
.page-notice,&lt;br /&gt;
.page-warning {&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	padding: 0.3em 0.5em;&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
	width: 95%;&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Informative notices at the top of pages (blue) */&lt;br /&gt;
.page-notice {&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	border-color: #025e9d;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Warning information at the top of pages (red) */&lt;br /&gt;
.page-warning {&lt;br /&gt;
	background-color: #ffffff;&lt;br /&gt;
	border-color: #c51919;&lt;br /&gt;
	border-width: 2px;&lt;br /&gt;
}&lt;br /&gt;
.pw-head {&lt;br /&gt;
	color: #c51919;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Code conventions examples&lt;br /&gt;
 * Usage: [[mw:CC/JS]], [[mw:CC/CSS]]&lt;br /&gt;
 * &amp;lt;syntaxhighlight lang=&amp;quot;..&amp;quot; class=&amp;quot;tpl-code-positive&amp;quot;&amp;gt;&amp;lt;/syntaxhighlight&amp;gt;&lt;br /&gt;
 */&lt;br /&gt;
.tpl-code-positive.mw-highlight pre,&lt;br /&gt;
.tpl-code-negative.mw-highlight pre {&lt;br /&gt;
  /* Reset default browser margin of pre (usually margin: 1em 0;)&lt;br /&gt;
     to be all around */&lt;br /&gt;
  margin: 1em;&lt;br /&gt;
}&lt;br /&gt;
/* Use a double selector to override mw-highlight default background color */&lt;br /&gt;
.tpl-code-positive.mw-highlight {&lt;br /&gt;
  background: #fff;&lt;br /&gt;
  border: 2px solid #00af89;&lt;br /&gt;
}&lt;br /&gt;
.tpl-code-negative.mw-highlight {&lt;br /&gt;
  background: #fff;&lt;br /&gt;
  border: 2px solid #d33;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * 6. TEMPLATES&lt;br /&gt;
 * -------------------------------------------------&lt;br /&gt;
 */&lt;br /&gt;
 &lt;br /&gt;
/* [[Template:Extension]], [[Template:Skin]] */&lt;br /&gt;
.tpl-infobox {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	border: 2px solid #a2a9b1;&lt;br /&gt;
	width: 280px;&lt;br /&gt;
	/* @noflip */ clear: right;&lt;br /&gt;
	/* @noflip */ float: right;&lt;br /&gt;
	margin: 0 0 0.5em 0.5em;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	background-color: white;&lt;br /&gt;
}&lt;br /&gt;
.tpl-infobox td {&lt;br /&gt;
	border: 2px none #a2a9b1;&lt;br /&gt;
	padding: 0.2em 0.5em;&lt;br /&gt;
	border-bottom: 1px solid #f0f0f0 !important;&lt;br /&gt;
}&lt;br /&gt;
.tpl-infobox-header {&lt;br /&gt;
	background-color: #a2a9b1;&lt;br /&gt;
	color: white;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.tpl-infobox-header td {&lt;br /&gt;
	padding-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.ext-infobox-header img {&lt;br /&gt;
	padding: 0 0.2em 0 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-unstable,&lt;br /&gt;
.ext-status-unstable td {&lt;br /&gt;
	border-color: #d33;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-unstable .ext-infobox-header {&lt;br /&gt;
	background-color: #d33;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-unstable .ext-infobox-header a {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-experimental,&lt;br /&gt;
.ext-status-experimental td {&lt;br /&gt;
	border-color: #ff4500;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-experimental .ext-infobox-header {&lt;br /&gt;
	background-color: #ff4500;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-beta,&lt;br /&gt;
.ext-status-beta td {&lt;br /&gt;
	border-color: #fc3;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-beta .ext-infobox-header {&lt;br /&gt;
	color: #000;&lt;br /&gt;
	background-color: #fc3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-stable,&lt;br /&gt;
.ext-status-stable td {&lt;br /&gt;
	border-color: #00af89;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-stable .ext-infobox-header {&lt;br /&gt;
	background-color: #00af89;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-stable .ext-infobox-header a {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-unmaintained,&lt;br /&gt;
.ext-status-unmaintained td {&lt;br /&gt;
	border-color: #ac6600;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-unmaintained .ext-infobox-header {&lt;br /&gt;
	background-color: #ac6600;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-unmaintained .ext-infobox-header a {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-magic,&lt;br /&gt;
.ext-status-magic td {&lt;br /&gt;
	border-color: #fe57a1;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-magic .ext-infobox-header {&lt;br /&gt;
	color: #000;&lt;br /&gt;
	background: #FFDBEB url(//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Magic_wand.svg/60px-Magic_wand.svg.png) 0 0 no-repeat;&lt;br /&gt;
}&lt;br /&gt;
.ext-status-magic .ext-infobox-header img {&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
.skin-infobox,&lt;br /&gt;
.skin-infobox td {&lt;br /&gt;
	border-color: #a7d7f9;&lt;br /&gt;
}&lt;br /&gt;
.skin-infobox-header {&lt;br /&gt;
	color: #000;&lt;br /&gt;
	background: #e2f4ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:See also]], [[Template:rellink]] etc. */&lt;br /&gt;
.rellink,&lt;br /&gt;
.dablink,&lt;br /&gt;
.mw-tpl-rellink {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	padding-bottom: 0.4em;&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
	margin-bottom: 0.4em;&lt;br /&gt;
	color: #555;&lt;br /&gt;
	border-bottom: 1px solid #ccc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Notice]] */&lt;br /&gt;
.block-note {&lt;br /&gt;
	background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Bulbgraph.png/18px-Bulbgraph.png);&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
/*&lt;br /&gt;
 * Using block-contents in the hope that it can apply to all block-level warning templates,&lt;br /&gt;
 * with different images applied as backgrounds to the wrapping DIV.&lt;br /&gt;
 */&lt;br /&gt;
.block-contents {&lt;br /&gt;
	display: block;&lt;br /&gt;
	padding-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Documentation]] */&lt;br /&gt;
.template-documentation {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 1em 0 0 0;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	background-color: #ecfcf4;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Navbox]] */&lt;br /&gt;
.navbox {&lt;br /&gt;
	/* Navbox container style */&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: auto;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
.navbox-inner,&lt;br /&gt;
.navbox-subgroup {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
table.navbox + table.navbox {&lt;br /&gt;
	/* Single pixel border between adjacent navboxes */&lt;br /&gt;
	margin-top: -1px;&lt;br /&gt;
	/* (doesn't work for IE6, but that's okay) */&lt;br /&gt;
}&lt;br /&gt;
.navbox th,&lt;br /&gt;
.navbox-title,&lt;br /&gt;
.navbox-abovebelow {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	/* Title and above/below styles */&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
th.navbox-group {&lt;br /&gt;
	/* Group style */&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
.navbox,&lt;br /&gt;
.navbox-subgroup {&lt;br /&gt;
	background: #fdfdfd;&lt;br /&gt;
}&lt;br /&gt;
.navbox-list {&lt;br /&gt;
	/* Must match background color */&lt;br /&gt;
	border-color: #fdfdfd;&lt;br /&gt;
}&lt;br /&gt;
.navbox th,&lt;br /&gt;
.navbox-title {&lt;br /&gt;
	/* Level 1 color */&lt;br /&gt;
	background: #eaeeff;&lt;br /&gt;
}&lt;br /&gt;
.navbox-abovebelow,&lt;br /&gt;
th.navbox-group,&lt;br /&gt;
.navbox-subgroup .navbox-title {&lt;br /&gt;
	/* Level 2 color */&lt;br /&gt;
	background: #ddddff;&lt;br /&gt;
}&lt;br /&gt;
.navbox-subgroup .navbox-group,&lt;br /&gt;
.navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
	/* Level 3 color */&lt;br /&gt;
	background: #e6e6ff;&lt;br /&gt;
}&lt;br /&gt;
.navbox-even {&lt;br /&gt;
	/* Even row striping */&lt;br /&gt;
	background: #f7f7f7;&lt;br /&gt;
}&lt;br /&gt;
.navbox-odd {&lt;br /&gt;
	/* Odd row striping */&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
.navbox .hlist td dl,&lt;br /&gt;
.navbox .hlist td ol,&lt;br /&gt;
.navbox .hlist td ul,&lt;br /&gt;
.navbox td.hlist dl,&lt;br /&gt;
.navbox td.hlist ol,&lt;br /&gt;
.navbox td.hlist ul {&lt;br /&gt;
	/* Adjust hlist padding in navboxes */&lt;br /&gt;
	padding: 0.125em 0;&lt;br /&gt;
}&lt;br /&gt;
.navbox .hlist dd,&lt;br /&gt;
.navbox .hlist dt,&lt;br /&gt;
.navbox .hlist li {&lt;br /&gt;
	/* Nowrap list items in navboxes */&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.navbox .hlist dd dl,&lt;br /&gt;
.navbox .hlist dt dl,&lt;br /&gt;
.navbox .hlist li ol,&lt;br /&gt;
.navbox .hlist li ul {&lt;br /&gt;
	/* But allow parent list items to be wrapped */&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
ol + table.navbox,&lt;br /&gt;
ul + table.navbox {&lt;br /&gt;
	/* Prevent lists from clinging to navboxes */&lt;br /&gt;
	margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Navbar]] */&lt;br /&gt;
.navbar {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
.navbar ul {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.navbar li {&lt;br /&gt;
	word-spacing: -0.125em;&lt;br /&gt;
}&lt;br /&gt;
/* Navbar styling when nested in navbox */&lt;br /&gt;
.navbox .navbar {&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
.navbox-title .navbar {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin-right: 0.5em;&lt;br /&gt;
	width: 6em;&lt;br /&gt;
}&lt;br /&gt;
/* [[Template:Cmd]] */&lt;br /&gt;
.cmd:before {&lt;br /&gt;
	content: &amp;quot;$ &amp;quot;;&lt;br /&gt;
	color: #246;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * 7. SOME OTHER SMALL THINGS&lt;br /&gt;
 * -------------------------------------------------&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* Allow people to optionally wrap lines in source listings */&lt;br /&gt;
div.wrapPreLines pre {&lt;br /&gt;
	white-space: pre-wrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Give a bit of space to the TOC */&lt;br /&gt;
#toc {&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Allow limiting of which header levels are shown in a TOC;&lt;br /&gt;
 * &amp;lt;div class=&amp;quot;toclimit-3&amp;quot;&amp;gt;, for instance, will limit to&lt;br /&gt;
 * showing ==headings== and ===headings=== but no further.&lt;br /&gt;
 * Used in [[Template:TOC]]&lt;br /&gt;
 */&lt;br /&gt;
.toclimit-2 .toclevel-1 ul,&lt;br /&gt;
.toclimit-3 .toclevel-2 ul,&lt;br /&gt;
.toclimit-4 .toclevel-3 ul,&lt;br /&gt;
.toclimit-5 .toclevel-4 ul,&lt;br /&gt;
.toclimit-6 .toclevel-5 ul,&lt;br /&gt;
.toclimit-7 .toclevel-6 ul {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* make the list of references look smaller and highlight clicked reference in blue */&lt;br /&gt;
ol.references {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
.references-small {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
ol.references &amp;gt; li:target {&lt;br /&gt;
	background-color: #ddeeff;&lt;br /&gt;
}&lt;br /&gt;
sup.reference:target {&lt;br /&gt;
	background-color: #ddeeff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Styling for links generated by [[MediaWiki:Edittools]]&lt;br /&gt;
 * @source www.mediawiki.org/wiki/Extension:CharInsert#Styling&lt;br /&gt;
 * @updated 2012-02-29&lt;br /&gt;
 */&lt;br /&gt;
.mw-charinsert-buttons {&lt;br /&gt;
	margin-top: 10px;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
}&lt;br /&gt;
.mw-charinsert-buttons a {&lt;br /&gt;
	color: black;&lt;br /&gt;
	background-color: #cde !important;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: .9em;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	border: thin #069 outset;&lt;br /&gt;
	padding: 0 .1em .1em;&lt;br /&gt;
}&lt;br /&gt;
.mw-charinsert-buttons a:hover,&lt;br /&gt;
.mw-charinsert-buttons a:active {&lt;br /&gt;
	background-color: #bcd;&lt;br /&gt;
	border-style: inset;&lt;br /&gt;
}&lt;br /&gt;
.client-js .mw-edittools-section {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
.client-js .mw-edittools-section input[type=&amp;quot;button&amp;quot;] {&lt;br /&gt;
	font-size: 0.9em;&lt;br /&gt;
	padding-left: 1px;&lt;br /&gt;
	padding-right: 1px;&lt;br /&gt;
	margin-left: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* from [[User:Splarka/Help:Linked images]] */&lt;br /&gt;
.imagelink_wikilogo a {&lt;br /&gt;
	width: 135px;&lt;br /&gt;
	height: 135px;&lt;br /&gt;
	display: block;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	background-image: url(//upload.wikimedia.org/wikipedia/mediawiki/b/bc/Wiki.png);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Infoboxes&lt;br /&gt;
 */&lt;br /&gt;
.infobox {&lt;br /&gt;
	float: right;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
	margin-left: 1em;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	border: 1px solid #AAA;&lt;br /&gt;
	background: #f8f9fa;&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox td,&lt;br /&gt;
.infobox th {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox caption {&lt;br /&gt;
	margin-left: inherit;&lt;br /&gt;
	font-size: larger;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered td,&lt;br /&gt;
.infobox.bordered th {&lt;br /&gt;
	border: 1px solid #AAA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered .borderless td,&lt;br /&gt;
.infobox.bordered .borderless th {&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Apparently the namespaces parameter&lt;br /&gt;
 * for inputbox forces a checkbox.&lt;br /&gt;
 * Let's hide it in the API sidebar&lt;br /&gt;
 */&lt;br /&gt;
.mw-inputbox-hideapicheck label[for=&amp;quot;mw-inputbox-ns104&amp;quot;],&lt;br /&gt;
#mw-inputbox-ns104 {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Testing for code review */&lt;br /&gt;
div.mw-wordcloud {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-wordcloud-size-1 {&lt;br /&gt;
	color: #222;&lt;br /&gt;
	font-size: 2.4em;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-2 {&lt;br /&gt;
	color: #333;&lt;br /&gt;
	font-size: 2.2em;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-3 {&lt;br /&gt;
	color: #444;&lt;br /&gt;
	font-size: 2.0em;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-4 {&lt;br /&gt;
	color: #555;&lt;br /&gt;
	font-size: 1.8em;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-5 {&lt;br /&gt;
	color: #666;&lt;br /&gt;
	font-size: 1.6em;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-6 {&lt;br /&gt;
	color: #777;&lt;br /&gt;
	font-size: 1.4em;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-7 {&lt;br /&gt;
	color: #888;&lt;br /&gt;
	font-size: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-8 {&lt;br /&gt;
	color: #999;&lt;br /&gt;
	font-size: 1em;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-9 {&lt;br /&gt;
	color: #aaa;&lt;br /&gt;
	font-size: 0.8em;&lt;br /&gt;
	letter-spacing: 3px;&lt;br /&gt;
}&lt;br /&gt;
.mw-wordcloud-size-10,&lt;br /&gt;
.mw-wordcloud-size-0 {&lt;br /&gt;
	color: #bbb;&lt;br /&gt;
	font-size: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @todo FIXME: document me :) */&lt;br /&gt;
#signuptopbox li {&lt;br /&gt;
	float: left;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	font-family: sans-serif;&lt;br /&gt;
}&lt;br /&gt;
#signuptopbox li {&lt;br /&gt;
	color: #3ca7d4;&lt;br /&gt;
	background: #c2e1f9;&lt;br /&gt;
	line-height: 2.8em;&lt;br /&gt;
	margin-right: .25em;&lt;br /&gt;
	padding-right: .5em;&lt;br /&gt;
}&lt;br /&gt;
#signuptopbox li.pr-active,&lt;br /&gt;
#signuptopbox li.pr-active div {&lt;br /&gt;
	color: #67ca36;&lt;br /&gt;
	background: #d4f9c2;&lt;br /&gt;
	border-color: #fff #fff #fff #67ca36;&lt;br /&gt;
}&lt;br /&gt;
#signuptopbox li div {&lt;br /&gt;
	width: 0;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	border-color: #fff #fff #fff #3CA7D4;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: 1.4em .3em 1.4em 1.4em;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
#signuptopbox li span.pr-number {&lt;br /&gt;
	display: block;&lt;br /&gt;
	width: 1.8em;&lt;br /&gt;
	line-height: 1.8em;&lt;br /&gt;
	background: #3ca7d4;&lt;br /&gt;
	color: #c2e1f9;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	margin: .5em;&lt;br /&gt;
	-webkit-border-radius: 50%;&lt;br /&gt;
	-moz-border-radius: 50%;&lt;br /&gt;
	-ms-border-radius: 50%;&lt;br /&gt;
	-o-border-radius: 50%;&lt;br /&gt;
	border-radius: 50%;&lt;br /&gt;
	font-weight: 600;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
#signuptopbox li.pr-active span.pr-number {&lt;br /&gt;
	background: #67ca36;&lt;br /&gt;
	color: #d4f9c2;&lt;br /&gt;
}&lt;br /&gt;
#signuptopbox li span {&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
#signuptopbox li.pr-spacer {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Breadcrumb code */&lt;br /&gt;
.breadcrumb {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	font: 14px Helvetica, Arial, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
.breadcrumb li {&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
.breadcrumb li a {&lt;br /&gt;
	color: white;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	padding: 10px 0 10px 45px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: block;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.breadcrumb li a:after {&lt;br /&gt;
	content: &amp;quot; &amp;quot;;&lt;br /&gt;
	display: block;&lt;br /&gt;
	width: 0;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	/* Go big on the size, and let overflow hide */&lt;br /&gt;
	border-top: 50px solid transparent;&lt;br /&gt;
	border-bottom: 50px solid transparent;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 50%;&lt;br /&gt;
	margin-top: -50px;&lt;br /&gt;
	left: 100%;&lt;br /&gt;
	z-index: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.breadcrumb li a:before {&lt;br /&gt;
	content: &amp;quot; &amp;quot;;&lt;br /&gt;
	display: block;&lt;br /&gt;
	width: 0;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	border-top: 50px solid transparent;&lt;br /&gt;
	border-bottom: 50px solid transparent;&lt;br /&gt;
	border-left: 31px solid white;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 50%;&lt;br /&gt;
	margin-top: -50px;&lt;br /&gt;
	margin-left: 1px;&lt;br /&gt;
	left: 100%;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.breadcrumb li:first-child a {&lt;br /&gt;
	padding-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.currentcrumb a {&lt;br /&gt;
	background: #069;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.currentcrumb a:after {&lt;br /&gt;
	border-left: 30px solid #069;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.currentcrumb a:hover,&lt;br /&gt;
.prevcrumb a:hover,&lt;br /&gt;
.nextcrumb a:hover {&lt;br /&gt;
	background: #002d44;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.currentcrumb a:hover:after,&lt;br /&gt;
.prevcrumb a:hover:after,&lt;br /&gt;
.nextcrumb a:hover:after {&lt;br /&gt;
	border-left-color: #002d44 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.prevcrumb a {&lt;br /&gt;
	background: #396;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.prevcrumb a:after {&lt;br /&gt;
	border-left: 30px solid #396;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nextcrumb a {&lt;br /&gt;
	background: #999;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nextcrumb a:after {&lt;br /&gt;
	border-left: 30px solid #999;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* To facilitate rtl translations */&lt;br /&gt;
#bodyContent .table-RTL a {&lt;br /&gt;
	background: none;&lt;br /&gt;
	padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#bodyContent .table-RTL ul {&lt;br /&gt;
	margin-right: 10px;&lt;br /&gt;
	display: table;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fix annoying bug where the &amp;quot;date&amp;quot; column in the LQT sometimes&lt;br /&gt;
 * is two rows because of the date being too long even through there is&lt;br /&gt;
 * enough space (otherwise the browser makes it's own decision on where to cut)&lt;br /&gt;
 */&lt;br /&gt;
.lqt_toc th:nth-child(3),&lt;br /&gt;
.lqt_toc td:nth-child(3) {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.persian {&lt;br /&gt;
	font-family: Tahoma;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fonts for Persian language for consistency with other Wikimedia wikis */&lt;br /&gt;
:lang(fa) {&lt;br /&gt;
  font-family: Tahoma, 'Iranian Sans', 'DejaVu Sans', sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Manual:Database_layout&lt;br /&gt;
 */&lt;br /&gt;
.mwmanual-dbview-box img {&lt;br /&gt;
	opacity: 0.5;&lt;br /&gt;
}&lt;br /&gt;
.mwmanual-dbview-box:hover img {&lt;br /&gt;
	opacity: 0.8;&lt;br /&gt;
}&lt;br /&gt;
.mwmanual-dbview-link {&lt;br /&gt;
	background: rgb(198, 212, 235);&lt;br /&gt;
	background: hsla(217, 48%, 85%, 0.8);&lt;br /&gt;
	border: 1px solid #0645AD;&lt;br /&gt;
	border-radius: 4px;&lt;br /&gt;
	padding: 10px 5px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.mwmanual-dbview-box:hover .mwmanual-dbview-link {&lt;br /&gt;
	background: hsla(215, 46%, 95%, 0.8);&lt;br /&gt;
}&lt;br /&gt;
.mwmanual-dbview-link:hover {&lt;br /&gt;
	background: hsla(215, 46%, 95%, 0.9);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * VisualEditor documentation styles - required for displaying document diagrams&lt;br /&gt;
 */&lt;br /&gt;
.ve-doc-dm-data {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	cursor: default;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-data li {&lt;br /&gt;
	font-family: sans-serif;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 2.25em;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	width: 2.25em;&lt;br /&gt;
	height: 2.25em;&lt;br /&gt;
	border: solid 2px white;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-data li.ve-doc-dm-cursor {&lt;br /&gt;
	width: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-cursor:hover {&lt;br /&gt;
	border-color: #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-open,&lt;br /&gt;
.ve-doc-dm-close {&lt;br /&gt;
	background-color: #50a5f4;&lt;br /&gt;
	color: #7ddcfd;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-open:hover,&lt;br /&gt;
.ve-doc-dm-close:hover {&lt;br /&gt;
	border-color: #7ddcfd;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-close {&lt;br /&gt;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJhJREFUeNrs0UENgEAQBMGThGMkImFBAp8jTVKVjIHptT4yM8eza947F2KIIYYYYoghBmKIgRhiIIYYiCGG18QQQwwxxBBDDMQQAzHEQAwxEEMMMTYHESMWRIwfBhEjFESMUBAxQkHECAURIxREjFAQMUJBxAgFESMURAwa2a9b1a2a9b1a2a9b1a2a9b1a2a9b1GCfW4ABAPk3h3InIbNlAAAAAElFTkSuQmCC);&lt;br /&gt;
	background-size: contain;&lt;br /&gt;
	background-position: left top;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-char,&lt;br /&gt;
.ve-doc-dm-achar {&lt;br /&gt;
	border-radius: 3em;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-char {&lt;br /&gt;
	background-color: #7bcc45;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-char:hover {&lt;br /&gt;
	border-color: #b6f26c;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-achar {&lt;br /&gt;
	background-color: #fa952c;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-achar:hover {&lt;br /&gt;
	border-color: #fed045;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-element-text {&lt;br /&gt;
	color: #50a5f4;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-char-text {&lt;br /&gt;
	color: #7bcc45;&lt;br /&gt;
}&lt;br /&gt;
.ve-doc-dm-achar-text {&lt;br /&gt;
	color: #fa952c;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For templates in Category:VisualEditor tests templates */&lt;br /&gt;
tt.ve-typing-test {&lt;br /&gt;
	color: white;&lt;br /&gt;
	background-color: black;&lt;br /&gt;
	padding: 0 1em 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Style for horizontal lists (separator following item).&lt;br /&gt;
 * @source mediawiki.org/wiki/Snippets/Horizontal_lists&lt;br /&gt;
 * @revision 6 (2014-05-09)&lt;br /&gt;
 * @author [[User:Edokter]]&lt;br /&gt;
 */&lt;br /&gt;
.hlist dl,&lt;br /&gt;
.hlist ol,&lt;br /&gt;
.hlist ul {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
/* Display list items inline */&lt;br /&gt;
.hlist dd,&lt;br /&gt;
.hlist dt,&lt;br /&gt;
.hlist li {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* Display nested lists inline */&lt;br /&gt;
.hlist.inline,&lt;br /&gt;
.hlist.inline dl,&lt;br /&gt;
.hlist.inline ol,&lt;br /&gt;
.hlist.inline ul,&lt;br /&gt;
.hlist dl dl, .hlist dl ol, .hlist dl ul,&lt;br /&gt;
.hlist ol dl, .hlist ol ol, .hlist ol ul,&lt;br /&gt;
.hlist ul dl, .hlist ul ol, .hlist ul ul {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* Generate interpuncts */&lt;br /&gt;
.hlist dt:after {&lt;br /&gt;
	content: &amp;quot;: &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.mw-parser-output .hlist dd:after,&lt;br /&gt;
.mw-parser-output .hlist li:after {&lt;br /&gt;
	content: &amp;quot; · &amp;quot;;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd:last-child:after,&lt;br /&gt;
.hlist dt:last-child:after,&lt;br /&gt;
.hlist li:last-child:after {&lt;br /&gt;
	content: none;&lt;br /&gt;
}&lt;br /&gt;
/* Add parentheses around nested lists */&lt;br /&gt;
.hlist dd dd:first-child:before, .hlist dd dt:first-child:before, .hlist dd li:first-child:before,&lt;br /&gt;
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,&lt;br /&gt;
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,&lt;br /&gt;
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,&lt;br /&gt;
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {&lt;br /&gt;
	content: &amp;quot;) &amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
/* Put ordinals in front of ordered list items */&lt;br /&gt;
.hlist ol {&lt;br /&gt;
	counter-reset: listitem;&lt;br /&gt;
}&lt;br /&gt;
.hlist ol &amp;gt; li {&lt;br /&gt;
	counter-increment: listitem;&lt;br /&gt;
}&lt;br /&gt;
.hlist ol &amp;gt; li:before {&lt;br /&gt;
	content: &amp;quot; &amp;quot; counter(listitem) &amp;quot; &amp;quot;;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd ol &amp;gt; li:first-child:before,&lt;br /&gt;
.hlist dt ol &amp;gt; li:first-child:before,&lt;br /&gt;
.hlist li ol &amp;gt; li:first-child:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot; counter(listitem) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
/* end hlist */&lt;br /&gt;
&lt;br /&gt;
/* Unbulleted lists */&lt;br /&gt;
.plainlist ul {&lt;br /&gt;
    line-height: inherit;&lt;br /&gt;
    list-style: none none;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.plainlist ul li {&lt;br /&gt;
    margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Banner - Wikivoyage - Used to test MediaWiki/Homepage redesign/Preview */&lt;br /&gt;
 &lt;br /&gt;
.banner-image {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	max-width: 1800px;&lt;br /&gt;
	height: auto;&lt;br /&gt;
	margin-bottom: .6em;&lt;br /&gt;
}&lt;br /&gt;
.banner-image img {&lt;br /&gt;
	max-width: 100%;&lt;br /&gt;
	height: auto;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
.banner-box {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	z-index: 2;&lt;br /&gt;
	margin-top: 2.5em;&lt;br /&gt;
	color: white;&lt;br /&gt;
	min-width: 20em;&lt;br /&gt;
	text-shadow: black 0.3em 0.3em 1em,black -0.1em -0.1em 1em;&lt;br /&gt;
}&lt;br /&gt;
.banner-box-wide { width: 80% }&lt;br /&gt;
.banner-box-left {&lt;br /&gt;
	left: 5%;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.banner-box-right {&lt;br /&gt;
	right: 5%;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
.banner-box .name {&lt;br /&gt;
	font-size: 3em;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
.banner-box .type {&lt;br /&gt;
	font-size: 2em;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mf-mobile-only,&lt;br /&gt;
.lqt-talkpage-search {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Phabricator-like tag styling */&lt;br /&gt;
.phui-tag {&lt;br /&gt;
    -webkit-font-smoothing: antialiased;&lt;br /&gt;
    background-color: #e7e7e7;&lt;br /&gt;
    border-color: #e7e7e7;&lt;br /&gt;
    border-radius: 3px;&lt;br /&gt;
    border: 1px solid transparent;&lt;br /&gt;
    font: 13px 'Segoe UI','Segoe UI Web Regular','Segoe UI Symbol','Lato','Helvetica Neue',Helvetica,Arial,sans-serif;&lt;br /&gt;
    line-height: 1.51em;&lt;br /&gt;
    padding: 0 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body .phui-tag a.external {&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    padding-right: 0;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    color: black;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>George</name></author>
	</entry>
</feed>